/* base elements */
html {
	text-align: center;
	margin:0 auto;	
}
body {
	margin:0 auto;
	text-align: center;
	font-family:"Times New Roman", Times, serif;
	background:url(../images/bg_page.gif) repeat-x;
}
p, ul, li {padding:0;margin:0}
#container {
	position:relative;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	width:1042px;
}
#top {
	height:359px;
	margin-left:auto;
	margin-right:auto;
}
#topmenu {
	margin-left:auto;
	margin-right:auto;
	height:38px;
	margin-top:6px;
	border-bottom:3px solid #d1d3d4;
	border-top:3px solid #d1d3d4;
}
#content {
	margin-top:15px;
	margin-left:40px;
	overflow:hidden;
}
#main {
	width:582px;
	text-align:left;
	float:left;
	overflow:hidden;
	margin-right:38px;
}
#sidebar {
	float:left;
	overflow:hidden;
	text-align:left;
}
#difference {
	width:582px;
	height:467px;
/*	background:url(../images/bg_hometext.gif) no-repeat;
	text-align:left;
	width:552px;	
	padding-left:30px;
	padding-top:40px;*/
}
#difference ul {
	margin-top:20px;
	width:420px;
}
#difference ul li {
	list-style:url(../images/icon_tick.png) outside;
	margin:0px 0 0px 30px;
	padding-left:10px;
	font-size:20px;
}
#offer {
	font-size:18px;
	line-height:28px;
	margin-top:4px;
	padding-top:10px;
	padding-bottom:55px;
	color:#1b1464;
	width:382px;
	background:url(../images/bg_rightshadow.png) repeat-y right;	
}
#offer ul li {
	list-style:inside disc;
	margin-left:8px;
}
#contact {
	height:120px;
	font-size:24px;
	color:#FFF;
	overflow:hidden;
}
#contact a {
	color:#FFF;
	text-decoration:none;
	font-size:18px;
}
#contact table tr td.heading {
	color:#a5a9aa;
	font-size:18px;
	width:60px;
}
#desc {
	font-size:22px;
	color:#000;
	font-weight:bold;
	line-height:32px;
}
#desc p {
	margin-top:20px;
	margin-bottom:20px;
}
#bottom {
	background:url(../images/bg_bottom.gif) no-repeat;
	clear:both;
	height:19px;
}
#footer p {
	float:left;
	font-size:14px;	
	margin-left:30px;
	color:#1b1464;
}
#footer p#siteby {
	float:right;
	margin-right:40px;
}
#footer a {
	color:#1b1464;
	text-decoration:none;
}